Group: Archiving/Other
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:           backup-light
Version:        0.4
Release:        alt2_17
Summary:        A small backup bash utility

License:        GPLv2+
URL:            http://code.google.com/p/backup-light/
Source0:        http://%{name}.googlecode.com/files/%{name}-%{version}.tar.gz
Patch0:         backup-light.patch
BuildArch:      noarch

Requires:       procps
Source44: import.info

%description
Backup-light is a small, lightweight utility written for the bash shell
that backups the active users $HOME directory. Backup-light is able to
preform both full and incremental backups with the options to preform a
backup with out updating the time stamp, or to backup to a different
directory or device at will. Backup-light also creates MD5sums of the
backup archives for added security.


%prep
%setup -q
%patch0 -p1
mv backuplight.sh %{name}.sh


%build
#nothing to build


%install
install -Dp -m 0755 %{name}.sh %{buildroot}%{_bindir}/%{name}
install -Dp -m 0644 %{name}.1 %{buildroot}%{_mandir}/man1/%{name}.1



%files
%doc authors COPYING README
%{_mandir}/man*/%{name}.*
%{_bindir}/%{name}


%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_17
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_16
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_15
- update to new release by fcimport

* Wed Sep 27 2017 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_14
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_13
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_12
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_11
- update to new release by fcimport

* Tue Jul 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_10
- update to new release by fcimport

* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_9
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.4-alt2_8
- update to new release by fcimport

* Tue Jan 29 2013 Cronbuild Service <cronbuild@altlinux.org> 0.4-alt2_7
- rebuild to get rid of unmets

* Thu Aug 02 2012 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1_7
- update to new release by fcimport

* Fri May 18 2012 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1_6
- converted for Sisyphus

